DEBUG=false

MATCHMAKING_SERVER=match.example.org
RECENT_VERSION=1,3,f
RECENT_REDIRECT=http://example.org

DB_USERNAME=username
DB_PASSWORD=password
DB_DATABASE=database
DB_PORT=28015
DB_HOST=localhost

APP_PORT=80
APP_HOST=0.0.0.0